package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.sxgl.dto.common.PageDTO;

public class SxtjQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String sxlx;//事项类型
    private String sxlb;//事项类别(主办科室)
    private String sjly;//数据来源
    private String bn;//本年2016
    private String by;//本月201602
    private String ssbmmc;//实施部门名称

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getBn() {
        return bn;
    }

    public void setBn(String bn) {
        this.bn = bn;
    }

    public String getBy() {
        return by;
    }

    public void setBy(String by) {
        this.by = by;
    }
}
